Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер
  • Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер
  • Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер
  • Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер
  • Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

11 038 руб.

Описание

Новый профессиональный многофункциональный цифровой тестер ADSL2 +/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестерПрофессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестерПрофессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

Профессиональный многофункциональный цифровой тестер ADSL2+/тестер ADSL/ADSL установка высокое качество инструменты для обслуживания тестер

Описание:

В VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Функция памяти данных
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения

Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)

Характеристики

Материалы для самостоятельного изготовления
Электрический
Номер модели
ST332B
Бренд
justoker